

body{background-color:#ffffff; font-family:verdana; font-size:14px; padding:0px; margin:0px; 
	SCROLLBAR-FACE-COLOR: #B9C4DE ; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff ; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-ARROW-COLOR: #666666; SCROLLBAR-BASE-COLOR: #cccccc}

a:link{color:#000099; font-family:verdana; font-size:14px; text-decoration:none;}

a:active{color:#000099; font-family:verdana; font-size:14px; text-decoration:none;}

a:visited{color:#000099; font-family:verdana; font-size:14px; text-decoration:none;}

a:hover{color:#3D4F7A; font-family:verdana; font-size:14px; text-decoration:underline;}


a.menurl:link{color:#000099; font-family:verdana; font-size:14px; text-decoration:none;}

a.menurl:active{color:#000099; font-family:verdana; font-size:14px; text-decoration:none;}

a.menurl:visited{color:#000099; font-family:verdana; font-size:14px; text-decoration:none;}

a.menurl:hover{color:#3D4F7A; font-family:verdana; font-size:14px; text-decoration:none;}


a.url:link{color:#ffffff; font-family:verdana; font-size:15px; text-decoration:none; font-weight:bold;}

a.url:active{color:#000099; font-family:verdana; font-size:15px; text-decoration:none; font-weight:bold;}

a.url:visited{color:#ffffff; font-family:verdana; font-size:15px; text-decoration:none; font-weight:bold;}

a.url:hover{color:#000099; font-family:verdana; font-size:15px; text-decoration:underline; font-weight:bold;}


a.url2:link{color:#000099; font-family:verdana; font-size:15px; text-decoration:none;}

a.url2:active{color:#000099; font-family:verdana; font-size:15px; text-decoration:none;}

a.url2:visited{color:#000099; font-family:verdana; font-size:15px; text-decoration:none;}

a.url2:hover{color:#3D4F7A; font-family:verdana; font-size:15px; text-decoration:underline;}


td{font-family:"verdana"; font-size:14px; color:black; line-height:17px;}

th{font-family:"tahoma"; font-size:15px; color:#3D4F7A; font-weight:normal;}

h2{font-family:"verdana"; font-size:17px; color:#000099;}

.bbtd{font-family:"Arial"; font-size:17px; color:#black; font-weight:bold;}

.btd{font-family:"tahoma"; font-size:16px; color:#000099; font-weight:bold;}

.std{font-family:"tahoma"; font-size:15px; color:#000099; font-weight:bold;}

.std22{font-family:"tahoma"; font-size:15px; color:#3D4F7A; font-weight:bold;}

.std1{font-family:"tahoma"; font-size:15px; color:#black;}

.std2{font-family:"tahoma"; font-size:15px; color:#3D4F7A;}

.std3{font-family:"tahoma"; font-size:14px; color:#3D4F7A;}

.std31{font-family:"tahoma"; font-size:14px; color:#black;}

.std4{font-family:"tahoma"; font-size:12px; color:#3D4F7A;}

.price{font-family:"verdana"; font-size:14px; color:black;}

.oldprice{font-family:"verdana"; font-size:13px; color:#333333;}

.clink{color:#3D4F7A; font-family:verdana; font-size:15px;}

strike{color:#990000;}
.sprice{font-family:"verdana"; font-size:14px; color:#FF3300; font-weight:bold;}

.biglinks{font-size:17px;}

.Afont{color:#3399cc; font-weight:bold;}
.Cfont{color:#CC0099; font-weight:bold;}
.Pfont{color:#006600; font-weight:bold;}
.Nfont{color:#cc99ff; font-weight:bold;}
.Efont{color:#ff6633;}


td.leftbg {BACKGROUND-IMAGE: URL(images/left.gif); BACKGROUND-REPEAT: REPEAT-X;}

p.pbg {BACKGROUND-IMAGE: URL(images/thbg.gif); BACKGROUND-REPEAT: REPEAT-X;}
td.tdbg {BACKGROUND-IMAGE: URL(images/thbg.gif); BACKGROUND-REPEAT: REPEAT-X;}
td.tdbg1 {BACKGROUND-IMAGE: URL(images/thbg1.gif); BACKGROUND-REPEAT: REPEAT-X;}

th.thbg {BACKGROUND-IMAGE: URL(images/thbg.gif); BACKGROUND-REPEAT: REPEAT-X;}
th.thbg1 {BACKGROUND-IMAGE: URL(images/thbg1.gif); BACKGROUND-REPEAT: REPEAT-X;}


.sbuttonover {  font-family: verdana; font-size: 14px; color: 3D4F7A; background-color: #cccccc; border: 1px #666666 solid; height: 22px; width: 30px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.sbuttonup {  font-family: verdana; font-size: 14px; color: 000099; background-color: #e7e7e7; border: 1px #666666 solid; height: 22px; width: 30px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}


.buttonover {  font-family: verdana; font-size: 14px; color: 3D4F7A; background-color: #cccccc; border: 1px #666666 solid; height: 22px; width: 92px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.buttonup {  font-family: verdana; font-size: 14px; color: 000099; background-color: #e7e7e7; border: 1px #666666 solid; height: 22px; width: 92px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.lbuttonover {  font-family: verdana; font-size: 14px; color: 3D4F7A; background-color: #cccccc; border: 1px #666666 solid; height: 22px; width: 150px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.lbuttonup {  font-family: verdana; font-size: 14px; color: 000099; background-color: #e7e7e7; border: 1px #666666 solid; height: 22px; width: 150px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.l2buttonover {  font-family: verdana; font-size: 14px; color: 3D4F7A; background-color: #cccccc; border: 1px #666666 solid; height: 22px; width: 100px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.l2buttonup {  font-family: verdana; font-size: 14px; color: 000099; background-color: #e7e7e7; border: 1px #666666 solid; height: 22px; width: 100px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.mtext {  font-family: verdana; font-size: 14px; color: black; background-color: #e7e7e7; border: 1px #666666 solid; height: 22px; width: 32px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: normal; font-weight: normal}

.lltext {  font-family: verdana; font-size: 14px; color: black; background-color: #e7e7e7; border: 1px #666666 solid; height: 22px; width: 95px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: hand; font-weight: normal}

.ltext {  font-family: verdana; font-size: 14px; color: black; background-color: #e7e7e7; border: 1px #666666 solid; height: 22px; width: 100px; margin-top: 1px; margin-right: 1px; margin-bottom: 1px; margin-left: 1px; cursor: normal; font-weight: normal}

#img40 {
display: block;
width: 40%;
height: auto;
}

#img30 {
display: block;
width: 20%;
height: auto;
}

#img80 {
display: block;
width: 80%;
height: auto;
}